error: Microsoft Visual C++ 14.0 is required

作者:luozhipeng   发表日期:2018-5-7  浏览:265次

Visual C++ Build Tools 2015:

https://go.microsoft.com/fwlink/?LinkId=691126

本文固定链接: http://www.luozhipeng.com/?p=1336
转载请注明: luozhipeng 2018-5-7 于 罗志鹏的BLOG 发表

上一篇: :下一篇
返回顶部